\documentclass[10pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{color}
\begin{document}
\section{Colores}

\definecolor{aurometalsaurus}{rgb}{0.43, 0.5, 0.5}

\textcolor{green}{Esto verde} \\
\textcolor{red}{Esto rojo} \\
\textcolor{yellow}{Esto amarillo} \\
\textcolor{aurometalsaurus}{Awesome} \\
\textcolor[rgb]{1,0,0}{Texto en color rojo}  \\
\textcolor[rgb]{0,0,1}{Texto en color azul}  \\
\textcolor[rgb]{1,1,0}{Texto en color amarillo}  \\
\textcolor[rgb]{0,0,0.25}{Texto en colo azul claro} \\
\textcolor[gray]{0.9}{Texto en gris oscuro} \\
\textcolor[gray]{0.2}{Texto en gris claro} \\








\end{document}
